@charset "utf-8";
/*Global 网站全局CSS*/







body, td, th ,div, ul, li, p{ 
color:#000000;
font-size:12px;
font-family:arial;
}
body{ 
margin-left:0;
margin-top:0;
margin-right:0;
margin-bottom:0;
background:#ebd09b url( ../images/webbg.jpg) repeat-x;
}
ul, li, p, dl, dt, dd, h1,h2,h3,h4,h5,h6, form{ 
list-style-type:none;
padding:0;
margin:0;
}
img{ 
padding:0;
margin:0;
border:0;
}
a:link{ 
color:#000;
font-size:12px;
font-family:arial;
text-decoration:none;
}
a:visited{ 
color:#000;
font-size:12px;
font-family:arial;
text-decoration:none;
}
a:hover{ 
color:#000;
font-size:12px;
text-decoration:underline;
font-family:arial;
}
.clear{ 
clear:both;
}
.freeheight{ 
height:10px;
overflow:hidden;
}
/*wrapper 网站外框架*/	







.wrapper{ 
margin:0px auto;
}
/*meta 顶部描述模块*/

.meta a:link{
color:#666; 
font-size:12px; 
font-family:Arial; 
text-decoration:none; 
}
.meta a:visited{
color:#0066CC; 
font-size:12px; 
font-family:Arial; 
text-decoration:none; 
}
.meta a:hover{
color:#0066CC; 
font-size:12px; 
text-decoration:underline; 
font-family:Arial; 
}

.meta{
background:#eeeeee;
height:22px; 
overflow:hidden; 
clear:both; 
}
.metainner{
width:1000px; 
height:22px; 
text-indent:5px; 
line-height:22px; 
margin:0px auto; 
color:#666; 
overflow:hidden; 
white-space:nowrap; 
text-overflow:ellipsis; 
background:tansparent url( ) repeat-x; 
/**/



	}
.metainner p{
float:left; 
width:700px; 
overflow:hidden; 
white-space:nowrap; 
text-overflow:ellipsis; 
}
.metainner span{
float:right; 
}
.metainner span a{
float:right; 
padding-right:0px; 
}
.metainner span img{
margin-top:0px; 
}

/*header 网站头部模块*/
.header{ 
width:1000px;
height:100px;
margin:0px auto;
overflow:hidden;
clear:both;
background:  url(../images/headbg.gif ) repeat-x;
/**/
	}
.header .logo{ 
float:left;
height:100px;
overflow:hidden;
}
.header .logo img{ 
margin-top:0px;
}
.headerright{ 
margin-right:1px;
float:right;
height:100px;
width:300px;
overflow:hidden;
}
.headerright dl{ 
margin-top:5px;
margin-bottom:-20px;
float:right;
}
.headerright dd{ 
min-width:120px;
_width:expression(this.scrollWidth < 120 ? "120px" : "hidden");
height:21px;
line-height:21px;
overflow:hidden;
background:url(../images/ico.gif) 0px -250px no-repeat;
text-indent:8px;
float:right;
}
.headerright dd a,.headerright dd a:link,.headerright dd a:visited{ 
display:block;
float:left;
margin:0px;
color:#fff;
width:58px;
text-align:center;
}
.headerright dd a:hover{ 
text-decoration:underline;
}
.headerright ul{ 
margin-top:0px;
float:right;
clear:both;
*clear:none;
}
.headerright li{ 
float:left;
margin-left:10px!important;
margin-left:0px;
}
.headerright #t1{ 
background:url(../images/ico.gif) 4px 2px no-repeat;
}
.headerright #t2{ 
background:url(../images/ico.gif) -135px 2px no-repeat;
}
.headerright #t3{ 
background:url(../images/ico.gif) 3px -97px no-repeat;
}
.headerright a{ 
margin-left:19px;
}
.headerright a:link,.headright a:visited{ 
text-decoration:none;
}
.headerright a:hover{ 
text-decoration:underline;
}
/*nav 网站栏目导航条模块*/







.nav{ 
width:1000px;
height:35px;
margin:0px auto;
overflow:hidden;
clear:both;
border-left:0px #000 solid;
border-right:0px #000 solid;
background:url(../images/navbg.gif)  repeat-x;
}
.nav ul{ 
height:35px;
white-space:nowrap;
overflow:hidden;
}
.nav li{ 
background:url(../images/navbg.gif)  repeat-x;
float:left;
height:35px;
line-height:35px;
text-align:center;
overflow:hidden;
}
.nav li span{ 
font-weight:bold;
}
.nav li a{ 
padding:0 35px;
height:35px;
line-height:35px;
display:block;
float:left;
background:url(../images/line.gif)  no-repeat;
}
.nav li a:link,.nav li a:visited{ 
font-size:16px;
font-family:"impact";
color:#FFF;
text-decoration:none;
font-weight:normal;
}
.nav li a:hover{ 
font-family:"impact";
color:#fff;
background:url(../images/navbg2.gif)  repeat-x;
}
.nav .current{ 
background:url()  repeat-x;
}
.nav li a.selected{ 
background:url( )  repeat-x;
color:#fff;
}
/*crumbs 网站次栏目导航*/







.crumbs{ 
height:0px;
line-height:0px;
border-top:0px #eeeeee solid;
overflow:hidden;
text-overflow:ellipsis;
}
/*ban 首页广告模块*/

.ban{ 
overflow:hidden;
width:1000px;
height:250px;
text-align:center;
font-size:12px;
}
/*ban2 首页第2个广告模块*/



.ban2{ 
overflow:hidden;
width:1000px;
height:250px;
text-align:center;
font-size:12px;
}
/*ban3首页第3个广告模块*/
.ban3{ 
margin-top:2px;
overflow:hidden;
height:120px;
}
.ban3 li{ 
float:left;
text-align:center;
height:120px;
}
.ban3 .ban_l{ 
width:320px;
}
.ban3 .ban_mid{ 
margin:0 5px;
width:340px;
}
.ban3 .ban_r{ 
width:328px;
}
/*search 搜索模块*/







.search{ 
margin-top:15px;
}
.search p,.contactindex p,.rss p{ 
font-size:12px;
font-weight:bold;
line-height:33px;
height:33px;
color:#fff;
text-indent:10px;
background:url(../images/lanmunave.gif) repeat-x;
}
.search form{ 
margin-top:1px;
margin-left:5px;
}
.search select{ 
width:154px;
overflow:hidden;
}
.searchinput{ 
border:2px #FF9900 solid;
width:160px;
width:160px;
margin-top:1px;
}
.searchbt{ 
width:67px;
height:25px;
line-height:25px;
background:url(../images/searchbg.gif)  0px repeat-x;
border:0px;
color:#fff;
cursor:pointer;
margin-top:1px;
font-size:12px;
padding:0;
}
/*main 主要框架*/







.main{ 
width:1000px;
margin:0px auto;
clear:both;
background:#faf6f3 url(../images/mainbg.jpg);
border-top:0;
border-left: 0px #ccc solid;
border-right:0px #ccc solid;
border-bottom:0;
height:100%;
}
/*left 主框架左侧*/







.main .left{ 
width:200px;
float:left;
overflow:hidden;
margin-left:0px!important;
margin-left:0px;
border-top:0px #000 solid;
height:100%;
color:#000000;
}
/*sort 产品分类模块*/

.sort p{ 
font-size:12px;
font-weight:bold;
line-height:30px;
height:30px;
color:#000000;
text-indent:10px;
}
.sort li{ 
width:180px;
line-height:18px;
font-weight:bold;
border-bottom:1px solid #c9cdce;
background:url(../images/dot1.gif) 0px 5px no-repeat;
padding:3px 10px;
}
.sort li ul{ 
margin-top:0px;
margin-left:5px;
}
/*.sort li a:link,.sort li a:visited{ 
color:#7f7f7d;
}
.sort li a:hover{ 
color:#ff0000;
}
*/

/*-----------------------------*/

.sort ul.level1 { 
}
.sort li { 
cursor:pointer;
position:relative;
}
.sort li ul li { 
cursor:default;
border:0;
background:url(../images/dot3.gif) 0px 7px no-repeat;
}
.sort ul ul { 
display:none;
}
.sort ul li.click{ 
background:url(../images/dot2.gif) 0px 5px no-repeat;
}
.sort ul li.click ul{ 
border:none;
display:block;
left:0;
top:24px;
}
/*briefcontact 侧边联系方式模块*/







.briefcontact p{ 
font-size:18px;
font-weight:normal;
font-family:"impact";
line-height:35px;
height:35px;
color:#2c1208;
padding:0px 0px 0px 10px;
background:url(../images/lanmunave.gif) repeat-x;
}
.briefcontact{ 
margin-top:0px;
}
.briefcontact ul{ 
margin-top:5px;
}
.briefcontact li{ 
clear:both;
line-height:18px;
overflow:hidden;
}
.briefcontact img{ 
margin-top:5px;
margin-left:5px;
}
.briefcontact li p{ 
float:left;
margin-top:0px;
font-weight:bold;
font-family:"arial";
font-size:12px;
height:22px;
line-height:22px;
border:0px;
margin-right:2px;
background:none;
color:#000;
}
.briefcontact .tel p{ 
float:left;
margin-top:0px;
font-weight:bold;
font-size:12px;
height:22px;
line-height:22px;
border:0px;
margin-right:2px;
background:none;
color:#000;
width:50px;
}
.briefcontact li span{ 
margin-top:0px;
font-weight:normal;
font-size:12px;
height:22px;
line-height:22px;
border:0px;
}
/*linkbar 侧边订阅模块*/







.linkbar p{ 
font-size:13px;
font-weight:bold;
line-height:27px;
height:27px;
color:#ffffff;
text-indent:10px;
background:url(../images/navbg.gif)  repeat-x;
}
.linkbar{ 
margin-top:20px;
}
.linkbar ul{ 
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
}
.linkbar li{ 
height:53px;
overflow:hidden;
}
/*right 主框架右侧**/







.main .right{ 
width:795px;
float:right;
overflow:hidden;
margin-right:1px!important;
margin-right:1px;
height:100%;
}
/*home_box 首页大容器*/







.home_box{ 
margin-top:0px;
}
.home_box .title{ 
height:37px;
line-height:37px;
clear:both;
background:url(../images/name2.gif) repeat-x ;
}
.home_box .title p{ 
float:left;
font-weight:bold;
font-size:12px;
color:#000;
background:url(../images/name2.gif) repeat-x ;
padding:0px 10px;
border-left:0px #000 solid;
border-right:0px #000 solid;
}
.home_box .title span{ 
float:right;
font-family:"arial";
padding-right:5px;
border-right:1px #fff solid;
}
.home_news{ 
width:49%;
float:left;
height:185px;
overflow:hidden;
border-left:1px #dfdfdf solid;
border-right:1px #dfdfdf solid;
border-bottom:1px #dfdfdf solid;
padding:0 0 15px 0;
}
.home_news .newsimage{ 
width:92%;
overflow:hidden;
margin:15px 0 -10px 15px;
*margin:15px 0 -10px 8px;
float:left;
}
.home_news .newsimage a{ 
float:left;
}
.home_news .newsimage img{ 
border:1px solid #DDDDDD;
width:85px;
overflow:hidden;
}
.home_news .newsimage p{ 
width:70%;
float:right;
overflow:hidden;
}
.home_news .newsimage p a{ 
float:left;
height:21px;
overflow:hidden;
white-space:nowrap;
width:100%;
text-overflow:ellipsis;
}
.home_news ul{ 
width:92%;
overflow:hidden;
margin:15px 0 0 12px;
*margin:15px 0 0 6px;
float:left;
}
.home_news li{ 
background:url(../images/ico.gif) 5px -550px no-repeat;
height:21px;
line-height:21px;
width:100%;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
text-indent:14px;
}
.home_about{ 
width:1000px;
float:left;
line-height:22px;
height:100px;
border-left:0px #dfdfdf solid;
border-right:0px #dfdfdf solid;
border-bottom:0px #dfdfdf solid;
overflow:hidden;
}
.home_about .about{ 
margin:15px!important;
margin:15px 15px 15px 8px;
float:left;
}
/*home_products 首页产品展示模块*/







.home_products{ 
margin-top:0px;
line-height:20px;
border-left:1px #eeeeee solid;
border-right:1px #eeeeee solid;
border-bottom:1px #eeeeee solid;
overflow:hidden;
background:#fff;
}
/*home_ppics 首页产品图片列表展示模块*/







.home_ppics{ 
width:1000px;
overflow:hidden;
padding-left:28px;
padding-bottom:20px;
background:#fff;
}
.home_ppics li{ 
float:left;
text-align:center;
margin-right:25px;
margin-top:20px;
background:#fff url(../images/mainbg.jpg);
color:#000;
}
.home_ppics li p{ 
text-align:center;
border:1px #eeeeee solid;
vertical-align: middle;
color:#000;
}
.home_ppics li img{ 
vertical-align:middle;
margin:4px;
}
.home_ppics li span{ 
width:150px;
display:block;
line-height:22px;
height:22px;
margin-top:5px;
font-size:12px;
overflow:hidden;
color:#fff;
}
/*mainfoot 主框架封底*/







.main .mainfoot{ 
clear:both;
background:#eeeeee url( );
border-top:0;
border-bottom:1px #eeeeee solid;
height:1px;
overflow:hidden;
}
/*footer 网站底部模块*/



.footer{ 
width:1000px;
margin:0px auto;
clear:both;
overflow:hidden;
}
.footernav{ 
width:1000px;
height:30px;
line-height:35px;
overflow:hidden;
margin:0px auto;
background:#fff url(../images/foot.gif) repeat-x;
border-left:0px #ccc solid;
border-right:0px #ccc solid;
border-bottom:0px #ccc solid;
}
.footernav span{ 
float:right;
width:82px;
height:23px;
line-height:26px;
background:url(../images/ico.gif) 0px -300px no-repeat;
margin-top:7px;
overflow:hidden;
text-indent:10px;
margin-right:10px;
}
.footernav li{ 
float:left;
margin-left:10px;
_margin-left:5px;
margin-right:10px;
}
.footernav li a:link,.footernav li a:visited{ 
color:#000;
}
.footernav li a:hover{ 
color:#000;
}
.footernav dl{ 
float:right;
margin-right:20px!important;
margin-right:10px;
height:30px;
line-height:35px;
overflow:hidden;
}
.footernav dd{ 
float:left;
margin-left:15px;
text-indent:20px;
}
.footernav #ft1{ 
background:#f3f3f3 url(../images/ico.gif) 2px -39px no-repeat;
}
.footernav #ft2{ 
background:#f3f3f3 url(../images/ico.gif) -95px -40px no-repeat;
}
.footernav #ft3{ 
background:#f3f3f3 url(../images/ico.gif) -195px -40px no-repeat;
}
.footernav #ft4{ 
background:#f3f3f3 url(../images/ico.gif) -140px -92px no-repeat;
}
/*copyright 版权模块*/







.copyright{ 
width:1000px;
text-align:center;
height:60px;
margin:0px auto;
margin-top:0px;
background:#d7cbb5 url(../images/footbg.gif) repeat-x;
color:#fff;
}
.copyright span{ 
float:center;
line-height:10px;
}
.copyright p{ 
float:center;
color:#ffffff;
}
/*links 友情链接模块*/







.links{ 
width:1000px;
clear:both;
overflow:hidden;
margin:0px auto;
margin-top:0px;
background:#fff;
}
.links p{ 
font-weight:normal;
background:#fff;
color:#00a4ff;
float:left;
margin-right:10px;
line-height:20px;
}
.links li{ 
line-height:20px;
margin-right:0px;
white-space:nowrap;
background:#fff;
float:left;
}
.links a:link,.links a:visited{ 
line-height:22px;
background:#fff;
margin-right:10px;
}
/*page*/







.page{ 
border-left:1px #f8f8f8 solid;
border-right:0px #dfdfdf solid;
border-bottom:0px #dfdfdf solid;
height:100%;
}
/*MessageBox 错误信息模块*/







.error{ 
background: url(../images/icon_error.gif) no-repeat 5px 3px;
line-height:14px;
padding:3px 20px 2px 25px;
font-size:12px;
font-family:verdana;
color:#e04023;
margin-top:2px;
}
.success{ 
background:#eff6e4 url(../images/icon_success.gif) no-repeat 5px 3px;
border:1px solid #cae2a4;
line-height:14px;
padding:3px 20px 2px 25px;
font-size:12px;
font-family:verdana;
}
.alert{ 
background:#fffbd1 url(../images/icon_alert.gif) no-repeat 5px 3px;
border:1px solid #fddc9b;
line-height:14px;
padding:3px 20px 2px 25px;
font-size:12px;
font-family:verdana;
}
.successA{ 
border:1px solid #cae2a4;
padding:15px 10px 15px 60px;
margin:20px 0;
background:#f7faf1 url(../images/successA.gif) 15px 15px no-repeat;
color:#2a9917;
font-size:14px;
line-height:30px;
}
.errorA{ 
border:1px solid #fac5c7;
padding:15px 10px 15px 60px;
margin:20px 0;
background:#fef0f0 url(../images/errorA.gif) 15px 15px no-repeat;
color:#CC0000;
font-size:14px;
line-height:30px;
}
.quickminiimgbox{ 
visibility:hidden;
position:absolute;left:0;
top:0;
z-index:301;
}
.quickminiimgbox .iconlayer{ 
height:100%;
}
.quickminiimgbox .iconlayer a{ 
display:block;
width:100%;
height:100%;
text-decoration:none !important;
}
.quickminiimgbox .maskbox{ 
float:left;
width:100px;
height:100px;
border:none;
overflow:hidden;
background:url(../images/quickview_blank.gif) repeat;
}
.quickminiimgbox .dartbox{ 
float:left;
width:16px;
height:100px;
background:url(../images/quickview_dart.gif) no-repeat right center;
}
.quickinfobox{ 
visibility:hidden;
position:absolute;
left:0;
top:0;
width:125px;
height:125px;
background-color:#d1e3f5;
padding:8px 8px 4px;
text-align:center;
border:1px solid #adcfea;
z-index:300;
}
.quickinfobox .largeimg{ 
width:120px;height:120px;
background-color:#ffffff;
padding:5px;
border:1px solid #4e89c4;
}
.quickinfobox .largeimg a{ 
display:table-cell;
width:120px;
height:120px;
*display:block;
vertical-align:middle;
outline:none;
}
.quickinfobox .largeimg img{ 
vertical-align:middle;
border:0;
}